*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    /* font-family: Tahoma, Geneva, Verdana, sans-serif; */
    /* font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; */
    font-family:Arial, Helvetica, sans-serif;
}

.content{
    border-radius: 3px;
}

h1{
    color:white;
    color: black;
    /* color: black; */
    text-shadow: 2px 2px 4px #d1d1d1;
    /* font-weight: 500; */
    /* font-size: 2rem; */
    /* font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; */
    font-family:Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

h2{
    margin-bottom: 200px;
    color:white;
    /* text-shadow: 2px 2px 4px #494949; */
    /* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; */
    /* font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; */
}

h3{
    margin-top: 10px;
    margin-bottom: 5px;
    color:black;
    /* text-shadow: 1px 1px 3px #c7c7c7; */
    /* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; */
    /* font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; */
}

p{
    /* margin-bottom: 5px; */
}
.content h2, .firstContent h2{
    display: inline;
}

.pantsLink{
    text-decoration: none;
}

body{
    /* background-color: rgb(121, 121, 123); */
    /* background: #c7914b url(images/bg1.jpg) no-repeat fixed center; */
    background: #d3a725 linear-gradient(#ffde7b, #c49507) no-repeat fixed center;
    /* background: #dd8c8c url(images/10.1.png) no-repeat fixed center; */
    /* background: #dd8c8c url(images/11.3.png) no-repeat fixed center; */
    /* background: #dd8c8c url(images/7.1.jpg) no-repeat fixed center; */
    background-size: cover;
    
    /* background: linear-gradient(rgb(255, 89, 89), rgb(236, 194, 194)) no-repeat fixed center; */
    margin-top: 60px;
}

.iframe{
    display: block;
    width: 100%;
}

.topBorder{
    position: fixed;
    top: 0px;
    left: 0px;
    height: 50px;
    width: 100%;
    background-color: #cca328;
    z-index: 1;
}

.spacer{
    width: 100%;
    height: 50px;
}

.miniSpacer{
    width: 100%;
    height: 30px;
}

.GOODcontainer{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
}


.leftBox{
    flex: 50%;
}
  
.rightBox{
    flex: 50%;
}
  
.thirdBox{
    flex: 33%;
}

.fourthBox{
    flex: 10%;
}

nav{
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    max-width: 1024px;
    height: 100%;
    text-align: center;
    border-style: none none none solid;
    border-width: 2px;
    border-color: #997918;
    ;
}

.navButt{
    width: 25%;
    height: 100%;
    float: left;
    text-align: center;
    border-style: none solid none none;
    border-width: 2px;
    border-color: #997918;
}

nav a{
    text-decoration: none;
    font-size: min(2.5vw, 18px);
    letter-spacing: 1px;
    text-shadow: 1px 1px 3px #747474;
    text-transform: uppercase;
    color: rgb(245, 245, 245);
    line-height: 50px;
}

nav a:hover{
    color: white;
}

.navButt:hover{
    background-color: #d4b145;
}

/*need post click for about link*/

.filler{
    width: 100%;
    height: 100%;
}

.correction{
    color:red;
}

header{
    position: fixed;
    top: 50px;
    width: 100%;
}

/*HERE COMES RESPONSIVE STUFF*/

/*Mobile/Small*/

.logo{
    width: 0%;
    height: 100%;
    float: left;
    /* border: 1px solid black; */
}

.logo img{
    display: none;
}

.title{
    width: 100%;
    height: 100%;
    float: right;
}


.innerHeader{
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    max-width: 1024px;
    height: 80px;
    padding: 0;
}

header h1{
    font-size: 3rem;
    font-weight: normal;
    letter-spacing: 3px;
    word-spacing: 12px;
    
    text-shadow: 4px 4px 8px rgb(161, 161, 161);
    color: white;
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    text-transform: uppercase;
    vertical-align: middle;
    /* text-align: center; */
}

header p{
    color: white;
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    font-size: 1rem;
    padding-left: 30px;
    width: 50%;
}

.mainHeader img{
    /* position: absolute;
    bottom: 0;
    right: 0; */
    /* height: 150px; */
    width: 100%;
    height: auto;
}

/*Larger than Mobile*/

@media only screen and (min-width: 600px) {
    body{
        /* margin-top: 300px; */
        /* margin-top: .42vw; */
        /* margin-top: max(250px, 30.24vw); */
        /* background-color: chartreuse; */
    }
    .logo{
        width: 15%;
        /* border: 1px solid black; */
    }
    
    .logo img{
        display: block;
        margin-left: 4px;
    }
    
    .title{
        width: 85%;
    }
    
    .innerHeader{
        height: .42vw;
        padding-top: 30px;
        padding-bottom: 50px;
    }
    
    header h1{
        /* font-size: min(69px, 5vw); */
        font-size: 69px;
        line-height: 100px;
        text-indent: 20px;
        text-align: left;
    }
    
    .mainHeader img{
        /* right: 15px; */
        /* height: 18vw; */
        /* height: max(150px, 25.2vw); */
        /* height: 15.12vw; */
        /* width: 100%;
        height: auto; */
        max-width: 950px;
    }
}

/*LARGEST*/
@media only screen and (min-width: 992px) {
    body{
        /* margin-top: 300px; */
    }
    
    .logo img{
        /* display: block; */
        margin-left: 4px;
    }
    
    .innerHeader{
        /* height: 300px; */
        padding-top: 30px;
        padding-bottom: 50px;
    }
    
    header h1{
        font-size: 69px;
        line-height: 100px;
        text-indent: 20px;
        text-align: left;
    }
    
    .mainHeader img{
        /* right: 15px;
        height: 250px; */
        /* width: 100%;
        height: auto; */
        /* max-width: 800px; */
    }
}


/*END QUERIES*/


.mainContainer{
    width: 100%;
    
    /* background-color: rgba(255, 255, 255, 0.301); */
}

main{
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    max-width: 1024px;
    padding-left: 2px;
    padding-right: 3px;
    margin-bottom: 70px;
    /* background: #515153 linear-gradient(rgb(236, 194, 194), rgb(255, 89, 89)) no-repeat fixed center; */
    /* background-color: rgba(255, 255, 0, 0.493); */
}

.mainHeader{
    position: relative;
    /* height: 0; */
    /* width: 100%; */
    /* background-color: sandybrown; */
}



/* header h2{
    position: absolute;
    bottom: 0;
} */

.mainHeader h2{
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 10px;
    padding-right: 10px;
    background-color: white;
    border-radius: 3px 3px 0px 0px;
    font-family: Geneva, Verdana, sans-serif;
}

.firstContent{
    /* margin-top: 40px; */
    background-color: white;
    /* background: #515153 url(images/pudding2.png) fixed center; */
    word-wrap: break-word;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 0px 3px 3px 3px;
    /* border: 10px solid white; */
    box-shadow: 0px 0px 10px rgb(81, 81, 83);
    overflow: auto;
    padding-top: 10px;
}

.content{
    /* margin-top: 40px; */
    background-color: rgba(255, 255, 255, .5);
    background: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, .6));
    /* background: #515153 url(images/pudding2.png) fixed center; */
    color: black;
    text-shadow: 3px 3px 8px rgba(255, 255, 255, .5);
    word-wrap: break-word;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 3px;
    /* border: 10px solid white; */
    /* box-shadow: 0px 0px 10px rgb(81, 81, 83); */
    overflow: auto;
    padding-top: 10px;
}

.content a{
    color: black;
    text-shadow: 3px 3px 8px white;
}

.wtfbro{
    list-style-type:square;
    color: green;
    float: right;
}

.textSextion{
    width: 100%;
    /* float: left; */
    /* display: block; */
    padding-left: 25px;
}

li{
    margin-bottom: 5px;
}

.scaleVideo{
    /* margin: auto; */
    /* display: block;
    width: 100%;
    height: 100%; */
    
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    
}

.videoHolder{
    /* width: 50%; */
    /* margin-top: 20px; */
    /* width: 560px;
    height: 315px;
    margin: auto; */
    /* background-color: chartreuse; */
    /* overflow: auto; */
    /* position: relative; */
    
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
    
    /* box-shadow: 0px 0px 10px rgb(81, 81, 83); */
}

.videoHolderHolder{
    max-width: 600px;
    margin: auto;
}

.sheet{
    width: 100%;
    max-width: 675px;
    margin: auto;
    height: 215px;
}

.sheet2{
    width: 100%;
    max-width: 550px;
    margin: auto;
    height: 380px;
}

.sheetHolder{
    width: 100%;
    margin: auto;
}

footer{
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: -1;
    padding-bottom: 10px;
}

.innerFooter{
    position: relative;
    left: 50%;
    max-width: 1024px;
    transform: translate(-50%, 0);
    text-align: center;
}

.lil p{
    font-size: .6rem;
}

footer p{
    font-size: .8rem;
    margin-bottom: 10px;
    color: rgba(0, 0, 0, .8);
}

footer a{
    color: rgb(34, 34, 34);
}

.linkContainer{
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    width: 300px;
    height: 37px;
    margin-bottom: 30px;
}

.plug{
    height: 100%;
    width: 17%;
    float: left;
    padding: 10px;
}

.centeredImg{
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: .2rem;
    /* max-width: 30rem; */
    left: 50%;
    transform: translate(-50%, 0);
}

.mainLogoImg{
    position: relative;
    display: block;
    width: 100%;
    /* width: 10px; */
    height: auto;
    padding: .2rem;
    /* max-width: 30rem; */
    left: 50%;
    transform: translate(-50%, 0);
}

.plugSpace{
    height: 100%;
    width: 2.5%;
    float: left;
}

.example {
    padding: 20px;
    color: white;
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
.example {background: red;}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
.example {background: green;}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
.example {background: blue;}
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
.example {background: orange;}
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1042px) {
.example {background: pink;}
}